## edflib 1.10

=== debian/changelog ===
edflib (1.10-1) unstable; urgency=low

  * Initial release. (Closes: #752666)

 -- Mathieu Malaterre <malat@debian.org>  Wed, 25 Jun 2014 15:05:39 +0200
