=== debian/control ===
Source: edflib
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 9), cmake (>= 2.8.0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/edflib/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/edflib/trunk/
Homepage: http://www.teuniz.net/edflib/

Package: libedf1
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: European Data Format library - libs
 EDFlib is a programming library for C/C++ to read/write EDF+/BDF+
 files. (It also reads old-type EDF/BDF files.)
 EDF means European Data Format. BDF is the 24-bits version of EDF.
 .
 This package contains the libraries needed to run EDF+/BDF+ applications.

Package: libedf-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libedf1 (= ${binary:Version})
Description: European Data Format library - devel
 EDFlib is a programming library for C/C++ to read/write EDF+/BDF+
 files. (It also reads old-type EDF/BDF files.)
 EDF means European Data Format. BDF is the 24-bits version of EDF.
 .
 Headers and shared libraries for edflib.
