## edflib 1.11

=== debian/changelog ===
edflib (1.11-2) unstable; urgency=medium

  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Sun, 08 Nov 2015 18:29:04 +0100

edflib (1.11-1) experimental; urgency=medium

  * New upstream version
  * Added myself to Uploaders
  * cme fix dpkg-control
  * update d/copyright
  * removed debian/symbols

 -- Andreas Tille <tille@debian.org>  Mon, 23 Mar 2015 14:10:21 +0100
