=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DEDFLIB_INSTALL_PATH=lib/${DEB_HOST_MULTIARCH}


SOVERSION=1

pkg_lib = libedf$(SOVERSION)
pkg_dev = libedf-dev

override_dh_install: 
	# pkg_lib
	dh_install -p$(pkg_lib) debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/lib*.so.* usr/lib/$(DEB_HOST_MULTIARCH)
	# pkg_dev
	dh_install -p$(pkg_dev) debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/lib*.so usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -p$(pkg_dev) --autodest debian/tmp/usr/include/*

get-orig-source:
	uscan --verbose --force-download --rename
