=== debian/watch ===
version=3
http://www.teuniz.net/edflib/ \
edflib_([\d])([\d\.]+)\.tar\.gz
