## edflib 1.12

=== debian/changelog ===
edflib (1.12-2) unstable; urgency=medium

  * Team upload.
  * add patch to fix hurd build failure

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Tue, 22 Aug 2017 10:26:00 +0200

edflib (1.12-1) unstable; urgency=medium

  * Team upload.

  [ Mathieu Malaterre ]
  * Remove self from Uploaders

  [ Fabian Klötzl ]
  * Move packaging from SVN to Git
  * New upstream version
  * update patch to reflect upstream changes
  * set buildsystem to cmake
  * d/docs: fix filename
  * bump compat, debhelper, standards version and copyright
  * add symbols file
  * bump d/watch version
  * add Multi-Arch: same as suggested by multi-arch hinter

  [ Andreas Tille ]
  * hardening

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Wed, 09 Aug 2017 11:30:31 +0200
