=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: edflib
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Mathieu Malaterre <malat@debian.org>,
-           Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                cmake
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/edflib/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/edflib/trunk/
+Standards-Version: 4.0.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/edflib.git
+Vcs-Git: https://anonscm.debian.org/cgit/debian-med/edflib.git
 Homepage: http://www.teuniz.net/edflib/
 
 Package: libedf1
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -25,6 +25,7 @@
 
 Package: libedf-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
          libedf1 (= ${binary:Version})
