=== debian/watch ===
version=4
http://www.teuniz.net/edflib/ \
edflib_([\d])([\d\.]+)\.tar\.gz
