## edflib 1.13

=== debian/changelog ===
edflib (1.13-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Update symbols file
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Tue, 02 Jan 2018 21:54:35 +0100
