=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
                cmake
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/edflib.git
 Vcs-Git: https://anonscm.debian.org/cgit/debian-med/edflib.git
 Homepage: http://www.teuniz.net/edflib/
