## edflib 1.14

=== debian/changelog ===
edflib (1.14-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * Remove unneeded get-orig-source target

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jul 2018 15:33:07 +0200
