=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                cmake
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/edflib.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-med/edflib.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/med-team/edflib
+Vcs-Git: https://salsa.debian.org/med-team/edflib.git
 Homepage: http://www.teuniz.net/edflib/
 
 Package: libedf1
