=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,3 @@
 	# pkg_dev
 	dh_install -p$(pkg_dev) debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/lib*.so usr/lib/$(DEB_HOST_MULTIARCH)
 	dh_install -p$(pkg_dev) --autodest debian/tmp/usr/include/*
-
-get-orig-source:
-	uscan --verbose --force-download --rename
