## edflib 1.15

=== debian/changelog ===
edflib (1.15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/rules

 -- Andreas Tille <tille@debian.org>  Wed, 28 Nov 2018 07:54:24 +0100
