=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                cmake
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/med-team/edflib
 Vcs-Git: https://salsa.debian.org/med-team/edflib.git
 Homepage: http://www.teuniz.net/edflib/
