=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 pkg_lib = libedf$(SOVERSION)
 pkg_dev = libedf-dev
 
-override_dh_install: 
+override_dh_install:
 	# pkg_lib
 	dh_install -p$(pkg_lib) debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/lib*.so.* usr/lib/$(DEB_HOST_MULTIARCH)
 	# pkg_dev
