## edflib 1.16

=== debian/changelog ===
edflib (1.16-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Use secure URI in Homepage field.
  * Rely on pre-initialized dpkg-architecture variables.

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 21:20:11 +0200
