=== debian/watch ===
version=4
https://www.teuniz.net/edflib/ \
edflib_([\d])([\d\.]+)\.tar\.gz
