## edflib 1.18

=== debian/changelog ===
edflib (1.18-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Adapt patch
  * d/watch: Add comment how to fetch upstream source from gitlab

  [ Nilesh Patra ]
  * Use new unittest, remove national encoding
  * Update symbols file

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 04 Jul 2020 09:01:54 +0200

edflib (1.16-3) unstable; urgency=medium

  * Test-Depends: build-essential
    Closes: #958222

 -- Andreas Tille <tille@debian.org>  Mon, 20 Apr 2020 09:12:13 +0200

edflib (1.16-2) unstable; urgency=medium

  * Team upload.

  [ Pranav Ballaney ]
  * Add autopkgtest template and debian/README.test
  * Install unittest files and modify Makefile
  * Add autopkgtests

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Tue, 24 Mar 2020 22:38:18 +0530
