=== debian/changelog ===
edflib (1.19-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Remove unittests from debian dir since
    they are vendoered in the project tree now
  * Bump MINVERSION to 19
    (according to new upstream release)
  * Fix unittest and national encoding
  * Enable static lib generation (for d-shlibs)
  * Enable d-shlibs
  * Add d/u/metadata
  * d/copyright: s/http/https/
  * Change package section to science
    and libedf1 section to libs

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 05 Jan 2021 00:45:46 +0530
