=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: edflib
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
-Section: libs
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               cmake
-Standards-Version: 4.5.0
+               cmake,
+               d-shlibs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/edflib
 Vcs-Git: https://salsa.debian.org/med-team/edflib.git
 Homepage: https://www.teuniz.net/edflib/
@@ -14,6 +15,7 @@
 Package: libedf1
 Architecture: any
 Multi-Arch: same
+Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
