## edflib 1.21

=== debian/changelog ===
edflib (1.21-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 19 Feb 2022 21:06:16 +0100

edflib (1.20-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Do not mention CMakeLists.txt in copyright
  * Added Forwarded field

  [ Nilesh Patra ]
  * Update email
  * New upstream version 1.20
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Update symbols file

 -- Nilesh Patra <nilesh@debian.org>  Wed, 10 Nov 2021 00:10:18 +0530
