## edflib 1.22

=== debian/changelog ===
edflib (1.22-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * d/control: add myself to uploaders.
  * d/control: declare libedf1 breaks older edfbrowser versions.
    No changes in the ABI, but edfbrowser spawns an error window if the
    coupling between both components is not matching.

 -- Étienne Mollier <emollier@debian.org>  Sun, 17 Jul 2022 18:13:05 +0200
