=== debian/changelog ===
edflib (1.23-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Remove myself from uploaders

  [ Étienne Mollier ]
  * New upstream version 1.23
  * d/copyright: bump copyright years.
  * d/libedf-dev.lintian-overrides: do not flag non-utf-8 file.
    Converting the unittest.c file would result in autopkgtest failures.
  * addcmake.patch: bump version to 1.23.
  * fix-unittest.patch: remove part about encoding.
  * enable-static-lib-generation.patch: adjust to version 1.23.

 -- Étienne Mollier <emollier@debian.org>  Sat, 22 Oct 2022 12:15:26 +0200
