## edflib 1.24

=== debian/changelog ===
edflib (1.24-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
    Changes-By: lintian-brush
  * d/libedf1.symbols: append new symbols.
  * addcmake.patch: conform "Forwarded" field to dep3.
  * properly-check-for-exp10.patch: forwarding not-needed.
    The patch depends on addcmake.patch which was rejected upstream.

 -- Étienne Mollier <emollier@debian.org>  Mon, 12 Jun 2023 23:01:13 +0200
