=== debian/watch ===
version=4

# This works as well but also that download excluded the unittest dir up to version 1.18
#opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S*)/@PACKAGE@-$1\.tar\.gz/g \
# https://gitlab.com/Teuniz/EDFlib/tags .*archive/v.*/EDFlib-v?(\d\S*)\.tar\.gz

https://www.teuniz.net/edflib/ edflib_([\d])([\d\.]+)\.tar\.gz
