## edflib 1.25

=== debian/changelog ===
edflib (1.25-1) unstable; urgency=medium

  * New upstream version 1.25
  * d/rules: guard against big endian architecture.
    Per README file, upstream explicitly doesn't support big endian
    architecture and will proceed to runtime tests to ensure it.  However
    the build system doesn't ftbfs on big endian, so this is a protection
    against accidental introduction of the library on big endian hosts.
  * d/libedf1.symbols: introduce edf_set_annot_chan_idx_pos.

 -- Étienne Mollier <emollier@debian.org>  Sat, 13 Jan 2024 16:37:31 +0100
