=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 	dh $@ --buildsystem=cmake
 
 override_dh_auto_configure:
+ifeq ($(DEB_HOST_ARCH_ENDIAN),big)
+	@ echo "E: edflib doesn't support big endian systems, bailing out!"
+	@ exit 1
+endif
 	dh_auto_configure -- -DEDFLIB_INSTALL_PATH=lib/${DEB_HOST_MULTIARCH}
 
 
@@ -22,3 +26,9 @@
 	# pkg_dev
 	dh_install -p$(pkg_dev) debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/lib*.so usr/lib/$(DEB_HOST_MULTIARCH)
 	dh_install -p$(pkg_dev) --autodest debian/tmp/usr/include/*
+	d-shlibmove --commit \
+		    --multiarch \
+		    --devunversioned \
+		    --exclude-la \
+		    --movedev "debian/tmp/usr/include/*" usr/include \
+		    debian/tmp/usr/lib/*/*.so
