=== debian/changelog ===
edflib (1.26-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Express little-endian constraint via Build-Depends. (Closes: #1070046)

  [ Étienne Mollier ]
  * New upstream version 1.26
  * d/copyright: full review.
    A couple of changes were required as the current edflib is now
    BSD-3-Clause, and unit tests are GPLv3 or later.
  * d/missing-sources/: new: nudge lintian with temporary artifacts.

 -- Étienne Mollier <emollier@debian.org>  Sun, 09 Jun 2024 23:00:12 +0200
