=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
            Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: architecture-is-little-endian,
+               debhelper-compat (= 13),
                cmake,
                d-shlibs
 Standards-Version: 4.6.2
