## edflib 1.27

=== debian/changelog ===
edflib (1.27-2) unstable; urgency=medium

  * cmake-4.patch: new: bump minimum cmake to 3.10. (Closes: #1112866)
  * d/control: declare compliance to standards version 4.7.2.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/watch: bump to v5 Gitlab template.

 -- Étienne Mollier <emollier@debian.org>  Wed, 01 Oct 2025 22:29:02 +0200

edflib (1.27-1) unstable; urgency=medium

  * d/watch: adjust to using git tag to capture v1.27 early.
  * New upstream version 1.27  (Closes: #1084871)
  * d/control: declare compliance to standards version 4.7.0.
  * d/copyright: remove reference to tmp directory.

 -- Étienne Mollier <emollier@debian.org>  Thu, 10 Oct 2024 12:08:15 +0200
