=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
                debhelper-compat (= 13),
                cmake,
                d-shlibs
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/edflib
 Vcs-Git: https://salsa.debian.org/med-team/edflib.git
 Homepage: https://www.teuniz.net/edflib/
-Rules-Requires-Root: no
 
 Package: libedf1
 Architecture: any
