=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,6 @@
 	dh $@ --buildsystem=cmake
 
 override_dh_auto_configure:
-ifeq ($(DEB_HOST_ARCH_ENDIAN),big)
-	@ echo "E: edflib doesn't support big endian systems, bailing out!"
-	@ exit 1
-endif
 	dh_auto_configure -- -DEDFLIB_INSTALL_PATH=lib/${DEB_HOST_MULTIARCH}
