=== debian/watch ===
Version: 5

Template: Gitlab
Dist: https://gitlab.com/Teuniz/EDFlib
DVersion-Mangle: s/^/v/
